burn_classes:
  unburned: 2
  low: 1672
  moderate: 4563
  high: 1972
emampr_landcover_vote_2017:
  52: 13473
  42: 6460
  41: 999
  71: 363
  31: 23
  22: 22
  43: 5
  11: 4
  90: 1
  81: 1
  82: 1
soil_textures:
  clay loam: 21326
  silt loam: 26
